#logo {
	display: none;
}
.logo-img {
	background: url(../img/logos/conference-logo-250.png) left top no-repeat;
	height:14px;
	width:250px !important;
	margin-top:16px;
}

.ie8 {
	display: block !important;
}
.notie8 {
	display: none;
}

#surface-blocks .sf-col1.sf-col .sf-block3.sf-block p {
	width: auto !important;
}

.front #region-content,
.front #region-sidebar-second {
	text-align: left !important;
}

/* FOOTER */
#zone-footer-wrapper #region-footer-first {
	padding:20px 0;
}

#zone-footer-wrapper #region-footer-first .logos {
	float:left;
			width:174px;
			border-left:1px solid #444647;
			border-bottom: none !important;
			text-align: center;
			padding:0;
}

#zone-footer-wrapper #region-footer-first .logos img {

				padding:0 10px;
				width:auto !important;
				height:120px !important;
}

#zone-footer-wrapper #region-footer-first .logos p {

				margin: 0;
			}

#zone-footer-wrapper #region-footer-first .logos.logos-1 {
				text-align: left;
				width:175px;
				border: none;
}

#region-footer-second .block ul {
	text-align: right !important;
}
#region-footer-second .block ul {
	text-align: left !important;
}


